{% extends 'base.html.twig' %}

{% block title %}Nouvel Utilisateur{% endblock %}

{% block body %}
    <section id="borrowing-index" class="container-fluid">
		<section class="container">
			<header class="row">
                <div class="col-12">
                    <h1 class="service">Creation nouvel Utilisateur</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">   
                    {{ include('Administrator/user/_form.html.twig') }}
                    <a href="{{ path('user_index') }}">retour à la liste</a>
                </div>
            </div>
        </section>
    </section>                
{% endblock %}
